<!DOCTYPE html>
<html lang="en">
  <head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width,
      initial-scale=1.0">
    <title>Settings: Group and Project</title>
  </head>
  <body>
    <div align="center"> <font size="+1"> <a href="use_script.html"
          style="text-decoration:none">⬅️</a> <a href="index.html"
          style="text-decoration:none">⬆️</a> <a href="index.html"
          style="text-decoration:none">➡️</a> </font> </div>
    <h1>fw-app-launcher</h1>
    <h2>Documentation</h2>
    <h3>Settings</h3>
    <h4>Group and Project</h4>
    <p>When you run the local Application, it will need inputs and a
      place to store outputs.&nbsp; Input files will be found by
      traversing the Flywheel hierarchy starting for a particular
      project.&nbsp; Output files will be stored in a new "Analysis"
      container that will be created and attached to some level of the
      Flywheel hierarchy in the selected project.</p>
    <ul>
      <li>Choose your Flywheel group from the drop-down menu.</li>
      <li>Choose your Flywheel project from the drop-down menu.</li>
    </ul>
  </body>
</html>
